/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/*
 * PutFailException.java,v 1.2 2002/08/02 15:39:12 jba Exp
 */

package jca;
import java.lang.*;


/**
 * Signals that a Channel Access Put request Exception has occurred.
 *
 * @see jca.PV#put
 */
public class PutFailException extends CaException {
  public PutFailException() {
    super();
  }
  public PutFailException(String s) {
    super(s);
  }
}
